Skip to main content
GET
Standards in a framework

Authorizations

x-api-key
string
header
required

API key for authentication

Query Parameters

standardsFrameworkCaseIdentifierUUID
string<uuid>
required

CASE Network UUID for the resource

gradeLevel
enum<string>[]

Educational grade level that the resource is intended for

Available options:
PK,
K,
1,
2,
3,
4,
5,
6,
7,
8,
9,
10,
11,
12
academicSubject
enum<string>

Academic subject area. English Language Development and Spanish Language Development are the subjects of the language development standards frameworks (WIDA ELD 2020, Marco DALE, and the state ELD frameworks).

Available options:
English Language Arts,
English Language Development,
Mathematics,
Science,
Social Studies,
Spanish Language Development,
Other
normalizedStatementType
enum<string>

Classification label that has been standardized across standards frameworks for cross-state queries and categorization

Available options:
Standard,
Standard Grouping,
Other
limit
integer
default:100

Maximum number of results to return

Required range: 1 <= x <= 1000
cursor
string

Pagination cursor obtained from the nextCursor field in a previous response (not needed for the first page)

Response

Successfully retrieved list of standards

Cursor-based paginated response

data
object[]
required

Array of result items

pagination
object
required

Cursor-based pagination metadata